• December 19, 2014, 06:58:28 PM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

News:

New BETA firmware for DGL-5500 v1.13.b02. Visit it's board for more information.

Author Topic: AP Manager II 2.15 Won't Install  (Read 8504 times)

ehidle

  • Level 1 Member
  • *
  • Posts: 1
AP Manager II 2.15 Won't Install
« on: November 22, 2011, 09:21:51 AM »

I have a Windows 7 Virtual Machine running on our ESXi server that I had intended to use to manage our fleet of DWL-3200AP access points. I installed a clean Windows 7 Pro base, and PostgreSQL 8.3 as requested by the APM-II installer.

When the screen comes up to connect the AP Manager II software to the database, it returns an error as follows:

Config PostgreSQL Connector failed. Returned -3

The database is definitly running, as the admin tools are working just fine, along with our Drupal and Media Wave applications.

Google doesn't turn anything up on this error. Has anyone else experienced this and if so, is there a resolution?
Logged

FurryNutz

  • Poweruser
  •   ▲
    ▲ ▲
  • *****
  • Posts: 28939
  • D-Link Global Forum Moderator
    • New DGL-5500 Gaming Router with StreamBoost™ Technology
Re: AP Manager II 2.15 Won't Install
« Reply #1 on: November 22, 2011, 09:43:37 AM »

I would call up DLink and ask.
Logged
Cable:50mb/3Mb>Motorola SB6180>DIR-868L>HP 24pt Gb Switch. 3x4500s,DGL-5500,DIR-857,835,827,815,880L,868L,865L,826L,810L,685,657,3x655,645,601,DNS-345,DCS-933L and a Boxee.
Go Here>Router Troubleshooting

univ-medea

  • Level 1 Member
  • *
  • Posts: 2
Re: AP Manager II 2.15 Won't Install
« Reply #2 on: November 28, 2011, 08:54:18 AM »

HI,
you have to install Postgres ODBC connector
Logged

fikt9

  • Level 1 Member
  • *
  • Posts: 1
Re: AP Manager II 2.15 Won't Install
« Reply #3 on: April 03, 2012, 03:43:56 AM »

I have the same issue. psqlODBC database driver is installed and recognized by the odbc configuration tool in control panel.
Logged

inertia64

  • Level 1 Member
  • *
  • Posts: 1
Re: AP Manager II 2.15 Won't Install
« Reply #4 on: August 24, 2012, 08:29:20 AM »

I thought I had installed the ODBC, saw it in Windows, etc but I received the same error.

I went to http://www.postgresql.org/ftp/odbc/versions/msi  and downloaded the correct package for my system.  Once it was installed I was able to continue with AP Manager II setup.
Logged